uuid: 7b7529e9-c1c0-4203-b636-05aede567c72
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Search result highlighting input'
description: ''
targetEntityType: node
cache: true
